This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809353 - [abrt] setroubleshoot-server-3.1.3-1.fc16: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] setroubleshoot-server-3.1.3-1.fc16: Process /usr/bin/python was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:d422a2f941ff3ff66c8267259aa...
:
: 828663 844354 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 03:44 EDT by Sergey
Modified: 2013-02-13 09:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.73 KB, text/plain)
2012-04-03 03:44 EDT, Sergey
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-04-03 03:44 EDT, Sergey
no flags Details
File: maps (61.11 KB, text/plain)
2012-04-03 03:44 EDT, Sergey
no flags Details
File: backtrace (75.12 KB, text/plain)
2012-04-03 03:45 EDT, Sergey
no flags Details

  None (edit)
Description Sergey 2012-04-03 03:44:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
comment:        I've opened the tool after receiving the alert(kde- luser or lnuser). Because the first variant did not solve the problem, I've decided to report the bug - and here this one is.
crash_function: std::_Rb_tree_insert_and_rebalance
executable:     /usr/bin/python
kernel:         3.3.0-8.fc16.x86_64
pid:            7799
pwd:            /
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Tue 03 Apr 2012 11:37:29 MSK
uid:            1000
username:       sgrafchicov
var_log_messages: Apr  3 11:37:32 sergeygraf abrt[7811]: Saved core dump of pid 7799 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-03-11:37:29-7799 (71081984 bytes)
xsession_errors: 

backtrace:      Text file, 76926 bytes
build_ids:      Text file, 5904 bytes
dso_list:       Text file, 15080 bytes
maps:           Text file, 62578 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-bycdlv6qlW,guid=edeef81b144b55b35b52a8b000000cb3
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=067cecf6a81af9173e4a8aed00000010-1333438539.417914-202644791
:XDG_RUNTIME_DIR=/run/user/sgrafchicov
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=3
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bycdlv6qlW,guid=edeef81b144b55b35b52a8b000000cb3
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthuRV2mc
:USER=sgrafchicov
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=7175
:SHLVL=1
:PWD=/home/sgrafchicov
:GNOME_KEYRING_CONTROL=/tmp/keyring-W5aCR8
:LANG=en_GB.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=sgrafchicov
:HOME=/home/sgrafchicov
Comment 1 Sergey 2012-04-03 03:44:51 EDT
Created attachment 574758 [details]
File: dso_list
Comment 2 Sergey 2012-04-03 03:44:52 EDT
Created attachment 574759 [details]
File: build_ids
Comment 3 Sergey 2012-04-03 03:44:58 EDT
Created attachment 574760 [details]
File: maps
Comment 4 Sergey 2012-04-03 03:45:00 EDT
Created attachment 574761 [details]
File: backtrace
Comment 5 Thomas Spura 2012-07-27 03:01:50 EDT
*** Bug 828663 has been marked as a duplicate of this bug. ***
Comment 6 Thomas Spura 2012-07-30 08:17:57 EDT
*** Bug 844354 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 08:26:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 09:15:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.